Tag: shadowsocks

Shadowsocks Python版一键安装脚本

本脚本适用环境: 系统支持:CentOS 6,7,Debian,Ubuntu 内存要求:≥128M 日期:2018 年 02 月 07 日 关于本脚本: 一键安装 Python 版 Shadowsocks 的最新版。 友情提示:如果你有问题,请先参考这篇《Shadowsocks Troubleshooting》后再问。 默认配置: 服务器端口:自己设定(如不设定,默认从

Continue reading